Subject: bug#494 closed by [email-masked] (#494: fixed in src:lightdm version 1.32.0-3devuan1)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Wed, 16 Aug 2023 19:40:04 +0000

This is an automatic notification regarding your bug report
which was filed against the lightdm package:

#494: lightdm: please add user lightdm to the audio group

It has been closed by [email-masked].

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact [email-masked] by
replying to this email.

-- 
494: https://bugs.devuan.org/cgi/bugreport.cgi?bug=494
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: #494: fixed in src:lightdm version 1.32.0-3devuan1
From: [email-masked]
To: [email-masked]
Date: Wed, 16 Aug 2023 19:38:30 +0000

Version: 1.32.0-3devuan1

Source package lightdm (1.32.0-3devuan1) added to Devuan suite unstable.

This closes bug report 494.

Thanks

DAK managing the Devuan archive

Format: 1.8
Date: Wed, 14 Aug 2023 14:13:56 -0400
Source: lightdm
Architecture: source
Version: 1.32.0-3devuan1
Distribution: unstable
Urgency: medium
Maintainer: B. Stack <[email-masked]>
Changed-By: B. Stack <[email-masked]>
Closes: 432 494 529
Changes:
 lightdm (1.32.0-3devuan1) unstable; urgency=medium
 .
   * Fork for Devuan
     * (Closes: #494, #432, #529)
Checksums-Sha1:
 a9bf2194778467aea1b05e3c3b52312aab9e1c71 2195 lightdm_1.32.0-3devuan1.dsc
 17e49cd5341b954127bed1dd21b44dfb08415531 828156 lightdm_1.32.0.orig.tar.gz
 b88b87f8af70e084a2d10830b6ced3d7f966cdda 38704 lightdm_1.32.0-3devuan1.debian.tar.xz
 d70afa517ed3d9a0d1bda8de2646c260de63f0cb 5508 lightdm_1.32.0-3devuan1_source.buildinfo
Checksums-Sha256:
 0edebb4d26e6c83c6b33edd9110eda2f670d3da95b80c10935c70060f4d4a257 2195 lightdm_1.32.0-3devuan1.dsc
 886caf111c0becb4d28f483222783fa749c20dd336d1f7b0a75ace82d636536d 828156 lightdm_1.32.0.orig.tar.gz
 8ffcc0ad3d0837120bcbd04f796b4a1d6da0ee852d2889b854ea80e819ea50f6 38704 lightdm_1.32.0-3devuan1.debian.tar.xz
 43ac67ef6f491a588baece08f17444586d81cd652ca623d4d5ac8ef40f418434 5508 lightdm_1.32.0-3devuan1_source.buildinfo
Files:
 f2fd82bce8283430d9b8bd75ad622561 2195 x11 optional lightdm_1.32.0-3devuan1.dsc
 75b6d4b475d77de4499540d0dc2441e5 828156 x11 optional lightdm_1.32.0.orig.tar.gz
 6586247b8eeb5caf8fc34abebfb86d90 38704 x11 optional lightdm_1.32.0-3devuan1.debian.tar.xz
 73dd4963f150eeba8deac74dbc644e52 5508 x11 optional lightdm_1.32.0-3devuan1_source.buildinfo

Subject: lightdm: please add user lightdm to the audio group
From: Gregory Nowak <[email-masked]>
To: Devuan Bug Tracking System <[email-masked]>
Date: Tue, 21 Jul 2020 21:40:17 -0700

Package: lightdm
Version: 1.26.0-4
Severity: normal
Tags: a11y

Dear Maintainer,

Please add the lightdm user to the audio group.
This is necessary so that the orca screen reader
can provide speech output at the 
lightdm-gtk-greeter login screen.
As far as I know, this is only needed when using the
orca screen reader at the login screen.
A possible side effect of adding lightdm
to the audio group may lead users who do not use
orca to question why lightdm is added to the audio
group on their systems. Perhaps this should be done only if
/etc/xdg/lightdm/lightdm.conf.d/80_orca-dm-wrapper.conf already exists?
I am assuming it doesn't exist on a system which wasn't
installed with accessibility, but I don't know that for sure.
Thank you.

-- System Information:
Distributor ID:	Debian
Description:	Devuan GNU/Linux 3 (beowulf)
Release:	3
Codename:	beowulf
Architecture: x86_64

Kernel: Linux 4.19.0-9-amd64 (SMP w/16 CPU cores)
Kernel taint flags: TAINT_CRAP
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages lightdm depends on:
ii  adduser                                3.118
ii  dbus                                   1.12.16-1+devuan2
ii  debconf [debconf-2.0]                  1.5.71
ii  libaudit1                              1:2.8.4-3
ii  libc6                                  2.28-10
ii  libgcrypt20                            1.8.4-5
ii  libglib2.0-0                           2.58.3-2+deb10u2
ii  libpam-elogind [logind]                241.4-2
ii  libpam0g                               1.3.1-5
ii  libxcb1                                1.13.1-2
ii  libxdmcp6                              1:1.1.2-3
ii  lightdm-gtk-greeter [lightdm-greeter]  2.0.6-1
ii  lsb-base                               10.2019051400

Versions of packages lightdm recommends:
ii  xserver-xorg  1:7.7+19

Versions of packages lightdm suggests:
ii  accountsservice  0.6.45-2
ii  upower           0.99.10-1
pn  xserver-xephyr   <none>

-- Configuration Files:
/etc/lightdm/lightdm.conf changed [not included]

-- debconf information excluded